/* Hópehely alap stílus */
.snowflake {
  position: fixed;
  top: -10px;
  z-index: 9999;
  pointer-events: none;
  color: #ffffff;
  font-size: 12px;
  opacity: 0.8;
  animation-name: snow_fall;
  animation-timing-function: linear;
}

/* Leesés animáció */
@keyframes snow_fall {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(110vh);
  }
}